		h1
		{
			color: white;
			font-family: verdana, arial;
			font-size:20pt;
			font-weight: normal;
			display: inline;
		}

		.logo_text
		{
			color: white;
			font-family: verdana, arial;
			font-size:20pt;
			font-weight: normal;
			display: inline;
		}

		h2
		{
			color: #005BA5;
			font-family: verdana, arial;
			font-weight: normal;
			font-size:12pt;
		}

		.food_detail_heading
		{
			color: #005BA5;
			font-family: verdana, arial;
			font-weight: normal;
			font-size:12pt;
		}

		.slogan
		{
			font-style: italic;
			color: #C2E1FF;
			font-weight: bold;
		}
		td
		{
			font-family: verdana, arial;
			font-size:10pt;
			color: 333333;
		}

		a
		{
			color: black;
		}

		a:hover
		{
			color: #3E93D7;
		}

		.head-menu
		{
			color: white;
		}
		a.head-menu
		{
			color: white;
		}
		.head-menu:hover
		{
			text-decoration: none;
		}

		.highlight-box-blue
		{
			border: 2px solid #4590C6; 
			padding: 5 5 5 5; 
			width: 700px; 
			margin-top:5px; 
			background-color:#EFF8FF;
		}

		.l
		{
			background-color: #FBFBFB; color: black; font-face: arial; font-size: 10pt;

		}
		.d
		{
			background-color: #EEEEEE; color: black; font-face: arial; font-size: 10pt;

		}
		
		.measure-headings
		{
			background-color: #3399FF; color: white; font-face: arial; font-size: 12pt; height:30px;
		}